.information h3 {
	font-family: Outfit;
	font-size: 40px;
	font-style: normal;
	font-weight: 700;
	line-height: 120%; /* 48px */
	text-transform: uppercase;
	margin-top: 56px;
	margin-bottom: 56px;
}

.information {
	margin-top: 120px;
	margin-bottom: 120px;
	padding-left: 300px;
	padding-right: 300px;
}

.information a {
	color: black;
}

@media only screen and (max-width: 992px) {
	.information {
		margin-top: 48px;
		margin-bottom: 48px;
		padding-left: 20px;
		padding-right: 20px;
	}
	
	.information h3 {
		font-family: Outfit;
		font-size: 30px;
		font-style: normal;
		font-weight: 700;
		line-height: 120%; /* 36px */
		text-transform: uppercase;
	}
}